spring:
    application:
        name: dc-server
    jmx: 
        enabled: false
server:
    port: 9999
    maxHttpHeaderSize: 102400
    
eureka:
    instance:
        hostname: localhost
    server: 
        enableSelfPreservation: false     #关闭自我保护
        evictionIntervalTimerInMs: 5000   #清理间隔（单位毫秒，默认是60*1000）
    client:
        registerWithEureka: false
        fetchRegistry: false
        serviceUrl:
            defaultZone: http://${eureka.instance.hostname}:${server.port}/eureka/

   